#concept .main {
	background: #fff none !important;
}
.topicPath {
	width: auto;
}
.imgR {
	float: right !important;
	margin-left: 10px;
}
.imgL {
	float: left !important;
	margin-right: 10px;
}
h3 { margin-bottom: 1em;}
#concept .textarea {
	margin: 10px 0px 0px !important;
	padding: 10px 0px 0px !important;
	clear: both;
	width: 918px;
	overflow: hidden;
	position: relative;
}
#concept .textarea p {
	line-height: 1.9 !important;
}
.profile {
	position: absolute;
	left: 10px;
	bottom: 10px;
}

.clear{
	float: none;
	clear: both;
}
.article {
	padding-bottom: 25px;
	background: url(../images/concept/border.png) no-repeat left bottom;
}
.article:before,
.article:after {
    content: "";
    display: block;
}
.article:after {
    clear: both;
}
.article .box {
	display: table-cell;
	vertical-align: middle;
}
.column2 {
	margin-top: -30px;
}
.column2 .textbox {
	padding-right: 10px;
}
.textbox {
	padding-left: 15px;
	padding-right: 15px;
	line-height: 1.6 !important;
}
.message {
	text-align: center;
}

#article3 p {
	padding: 15px 0;
}
